How to force Sysload Unix Agent installation

Document ID : KB000100186
Last Modified Date : 21/06/2018
Show Technical Document Details
Introduction:
If you want to install our UNIX agent on Operating Systems that are not supported
Instructions:
 You can force the installation using the “ostarget” parameter in the command line installation  

# ./setup -task install -ostarget "aix61-ppc64"
# ./setup -task install -ostarget "aix71-ppc64"
# ./setup -task install -ostarget " linux30-x64"
 
The agent installation will be done without checking the Operating System version.
 
 
Additional Information:
For more details about installation please consult the Sysload General Setup at this location https://docs.automic.com/documentation/webhelp/english/ALL/components/SYS/latest/General%20Setup/help.htm